» Ubuntu » Pakete

Error

two or more packages specified (pacman4console natty)